/* ---- Hitesh---- */

:root {
  --gradient: linear-gradient(to right, #ff403e 0%, #ff811b 100%);
  --gradient-sec: linear-gradient(to right, #391aa6 0%, #06a3f5 100%);
  --primary: #9467fe;
  --secondary: #362465;
  --primary-hover: #7034fe;
  --primary-dark: #3d01cb;
  --rgba-primary-1: rgba(148, 103, 254, 0.1);
  --rgba-primary-2: rgba(148, 103, 254, 0.2);
  --rgba-primary-3: rgba(148, 103, 254, 0.3);
  --rgba-primary-4: rgba(148, 103, 254, 0.4);
  --rgba-primary-5: rgba(148, 103, 254, 0.5);
  --rgba-primary-6: rgba(148, 103, 254, 0.6);
  --rgba-primary-7: rgba(148, 103, 254, 0.7);
  --rgba-primary-8: rgba(148, 103, 254, 0.8);
  --rgba-primary-9: rgba(148, 103, 254, 0.9);
  --body-color: #7e87bf;
  --border-color: #cfdbed;
  --body-bg: #f0f5ff;
  --font-family-base: Poppins, sans-serif;
  --grey: #f4f6fa;
  --bg-image: '';
  --input-bg: #fff;
  --card-bg: #fff;
  --border-radius-base: 8px;
  --font-family-title: Poppins, sans-serif;
  --title: #1c2e9e;
  --body-img: url(../images/background/bglight.png);
  --headings-font-weight: 600;
  --headings-font-weight2: 400;
  --headings-font-weight3: 300;
}
:root {
  --header-height: 80px;
}
.logo-header {
  display: table;
  float: left;
  vertical-align: middle;
  padding: 0;
  color: #efbb20;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  width: 215px;
  height: var(--header-height);
  position: relative;
  z-index: 9;
}
.logo-header a {
  display: table-cell;
  vertical-align: middle;
}
.logo-header span {
  font-size: 20px;
  letter-spacing: 20px;
}
@media only screen and (max-width: 575px) {
  .logo-header {
    width: 185px;
 }
}
.top-bar {
  background-color: var(--primary);
  color: #212529;
  padding: 8px 0;
  position: relative;
}
.top-bar .dz-topbar-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: -15px;
  margin-right: -15px;
}
.top-bar .dz-topbar-left {
  padding-left: 15px;
}
.top-bar .dz-topbar-right {
  display: flex;
  align-items: center;
  padding-right: 15px;
}
.top-bar .dz-topbar-right ul {
  margin-left: 15px;
}
.top-bar .top-info li {
  display: inline-flex;
  padding-right: 15px;
}
.top-bar .top-info p {
  color: #fff;
  margin-bottom: 0;
  font-size: 0.8125rem;
  font-weight: 500;
}
.top-bar .top-info p.label {
  color: #bcfaf2;
  margin-right: 4px;
  font-weight: 400;
}
@media only screen and (max-width: 991px) {
  .top-bar {
    display: none;
 }
}
.site-header {
  position: relative;
  z-index: 9999;
}
.site-header .main-bar {
  background: #fff;
  width: 100%;
  position: relative;
  box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.05);
  padding: 12px 0;
}
@media only screen and (max-width: 575px) {
  .site-header .main-bar {
    padding: 0;
 }
}
.site-header .container {
  position: relative;
}
.site-header .extra-nav {
  float: right;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 9;
  height: var(--header-height);
  padding-left: 30px;
}
@media only screen and (max-width: 1280px) {
  .site-header .extra-nav {
    padding-left: 20px;
 }
}
@media only screen and (max-width: 767px) {
  .site-header .extra-nav {
    display: none;
 }
}
.site-header .extra-nav .extra-cell {
  display: flex;
  align-items: center;
}
.site-header .extra-nav .extra-cell > * {
  margin-left: 10px;
}
.site-header .extra-nav #quik-search-btn {
  color: #fff;
  cursor: pointer;
  margin-right: 0px;
  border: 0;
  width: 45px;
  height: 45px;
  background: var(--secondary);
  line-height: 45px;
  text-align: center;
  font-size: 18px;
  border-radius: var(--border-radius-base);
}
@media only screen and (max-width: 575px) {
  .site-header .extra-nav .btn {
    padding-left: 15px;
    padding-right: 15px;
 }
}
.site-header .extra-nav ul li {
  display: inline-block;
}
.site-header .extra-nav ul li .icon {
  padding: 0;
  background: transparent;
  min-width: 40px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  border-radius: 4px;
}
.site-header .extra-nav .extra-svg {
  display: flex;
  margin: 0 -5px;
}
.site-header .extra-nav .extra-svg .tp-user {
  height: 45px;
  width: 45px;
  border: 1px solid var(--primary);
  line-height: 40px;
  text-align: center;
  border-radius: 8px;
  margin: 0 5px;
}
.navbar-toggler {
  border: 0 solid #efbb20;
  font-size: 16px;
  line-height: 24px;
  margin: 40px 0 39px 15px;
  padding: 0;
  float: right;
  outline: none !important;
}
@media only screen and (max-width: 991px) {
  .navbar-toggler {
    margin: 18px 0px 16px 10px;
 }
}
.navicon {
  width: 45px;
  height: 45px;
  background: var(--primary);
  box-shadow: 0 5px 15px -10px var(--primary);
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  border-radius: var(--border-radius-base);
}
.navicon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  border-radius: 1px;
  opacity: 1;
  background: #fff;
  left: 10px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.navicon span:nth-child(1) {
  top: 13px;
  width: 22px;
}
.navicon span:nth-child(2) {
  top: 22px;
  width: 25px;
}
.navicon span:nth-child(3) {
  top: 32px;
  width: 20px;
}
.navicon.open span:nth-child(1) {
  top: 23px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.navicon.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}
.navicon.open span:nth-child(3) {
  top: 23px;
  width: 23px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.header-tb .navicon span {
  background: #fff;
}
.header-nav {
  padding: 0;
}
@media only screen and (max-width: 991px) {
  .header-nav {
    overflow-y: scroll;
    position: fixed;
    width: 60px;
    left: -280px;
    height: 100vh !important;
    -webkit-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
    top: 0;
    background-color: #fff;
    margin: 0;
    z-index: 99;
 }
}
@media only screen and (max-width: 991px) {
  .header-nav.show {
    left: -1px;
    -webkit-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
    margin: 0;
    width: 280px;
 }
}
.header-nav .logo-header {
  display: none;
}
@media only screen and (max-width: 991px) {
  .header-nav .logo-header {
    display: block;
    padding: 20px 20px;
    float: none;
    height: auto;
    width: 240px;
 }
  .header-nav .logo-header img {
    height: 50px;
 }
  .header-nav .logo-header .logo-dark {
    display: block !important;
 }
}
.header-nav .mo-footer {
  display: none;
  padding: 30px 20px;
  text-align: center;
}
@media only screen and (max-width: 991px) {
  .header-nav .mo-footer {
    display: flex;
    padding: 30px 20px;
    text-align: center;
    gap: 15px;
 }
  .header-nav .mo-footer .dz-theme-mode {
    position: absolute;
    right: 15px;
    top: 28px;
    z-index: 14;
    border: 1px solid #cfdbed;
    border: 1px solid var(--border-color);
 }
}
.header-nav .nav {
  float: left;
  padding: 0;
  font-size: 0;
}
.header-nav .nav > li {
  margin: 0px;
  font-weight: 400;
  position: relative;
}
.header-nav .nav > li.has-mega-menu {
  position: inherit;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
 }
}
.header-nav .nav > li.menu-item-has-children > a:after, .header-nav .nav > li.sub-menu-down > a:after {
  content: "\f078";
  font-size: 9px;
  margin-left: 5px;
  margin-top: 0;
  vertical-align: middle;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li.menu-item-has-children > a:after, .header-nav .nav > li.sub-menu-down > a:after {
    content: "\f054";
    background-color: var(--rgba-primary-2);
    color: var(--primary);
    height: 30px;
    line-height: 30px;
    right: 0;
    text-align: center;
    width: 30px;
    z-index: 3;
    float: right;
    font-size: 14px;
    border-radius: 4px;
    margin-top: -7px;
 }
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li.menu-item-has-children > a:after:before, .header-nav .nav > li.sub-menu-down > a:after:before {
    content: "\f078";
 }
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li.menu-item-has-children.open > a:after, .header-nav .nav > li.sub-menu-down.open > a:after {
    content: "\f078";
    color: #fff;
    background: var(--primary);
 }
}
.header-nav .nav > li > a {
  color: var(--body-color);
  font-size: 16px;
  padding: 30px 15px;
  font-family: var(--font-family-title);
  cursor: pointer;
  font-weight: 500;
  display: inline-block;
  position: relative;
  border-width: 0 0 0 1px;
  text-transform: capitalize;
  line-height: 1;
}
@media only screen and (max-width: 1280px) {
  .header-nav .nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
 }
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li > a {
    padding: 15px 0;
    display: block;
    color: #1c2e9e;
 }
}
.header-nav .nav > li > a span {
  display: inline-block;
}
.header-nav .nav > li .mega-menu, .header-nav .nav > li .sub-menu {
  background-color: #fff;
  display: block;
  left: 0;
  list-style: none;
  opacity: 0;
  padding: 15px 0;
  position: absolute;
  visibility: hidden;
  width: 220px;
  z-index: 10;
  margin-top: 20px;
  text-align: left;
  border-radius: 0 var(--border-radius-base) var(--border-radius-base) var(--border-radius-base);
  -webkit-transition: all 1s;
  -ms-transition: all 1s;
  transition: all 1s;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.05);
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu, .header-nav .nav > li .sub-menu {
    display: none;
    position: static;
    visibility: visible;
    width: auto;
    background: transparent;
    box-shadow: none;
    margin: 0;
    border-top: 1px solid #eee;
    padding: 10px 0;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
 }
  .header-nav .nav > li .mega-menu > li > a i, .header-nav .nav > li .sub-menu > li > a i {
    color: #fff !important;
    height: 30px;
    line-height: 30px;
    right: 0;
    text-align: center;
    width: 30px;
    z-index: 3;
    font-size: 14px !important;
    margin: 0 !important;
    background: #aaa;
 }
}
.header-nav .nav > li .mega-menu .menu-item-has-children > a:before, .header-nav .nav > li .sub-menu .menu-item-has-children > a:before {
  content: "\f054";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  float: right;
  font-size: 10px;
  margin-top: 2px;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu .menu-item-has-children.open > a:before, .header-nav .nav > li .sub-menu .menu-item-has-children.open > a:before {
    content: "\f054";
 }
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu, .header-nav .nav > li .sub-menu {
    display: none;
    position: static;
    visibility: visible;
    width: auto;
    background: transparent;
    box-shadow: none;
    margin: 0;
    border-top: 1px solid #eee;
    padding: 0 0 5px;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
    opacity: 1;
 }
  .header-nav .nav > li .mega-menu > li > a i, .header-nav .nav > li .sub-menu > li > a i {
    display: none;
 }
  .header-nav .nav > li .mega-menu .menu-item-has-children > a:before, .header-nav .nav > li .sub-menu .menu-item-has-children > a:before, .header-nav .nav > li .mega-menu > li > a i, .header-nav .nav > li .sub-menu > li > a i {
    color: #fff !important;
    font-size: 14px;
    content: "\f054";
    height: 30px;
    line-height: 30px;
    right: 0;
    text-align: center;
    width: 30px;
    z-index: 3;
    margin: 0 !important;
    background: var(--primary);
    border-radius: var(--border-radius-base);
 }
  .header-nav .nav > li .mega-menu .menu-item-has-children.open > a:before, .header-nav .nav > li .sub-menu .menu-item-has-children.open > a:before {
    content: "\f078";
    background: #333;
 }
}
.header-nav .nav > li .mega-menu li, .header-nav .nav > li .sub-menu li {
  position: relative;
}
.header-nav .nav > li .mega-menu li a, .header-nav .nav > li .sub-menu li a {
  color: #1c2e9e;
  display: block;
  font-size: 15px;
  padding: 10px 20px;
  line-height: 1.3;
  text-transform: capitalize;
  position: relative;
  transition: all 0.15s linear;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  font-weight: 500;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu li a, .header-nav .nav > li .sub-menu li a {
    padding: 4px 0 4px 15px;
    display: block;
    line-height: 30px;
    position: relative;
    border: 1px solid #eee;
    border-width: 0 0 1px 0px;
 }
  .header-nav .nav > li .mega-menu li a:after, .header-nav .nav > li .sub-menu li a:after {
    content: "";
    font-family: "Font Awesome 5 Free";
    width: auto;
    height: auto;
    background: 0 0 !important;
    top: 3px;
    color: #262f5a;
    font-size: 12px;
    position: absolute;
    left: 0;
    font-weight: 700;
 }
  .header-nav .nav > li .mega-menu li a:last-child, .header-nav .nav > li .sub-menu li a:last-child {
    border-bottom: 0;
 }
}
.header-nav .nav > li .mega-menu li:hover > a, .header-nav .nav > li .sub-menu li:hover > a {
  color: var(--primary);
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu li:hover > a, .header-nav .nav > li .sub-menu li:hover > a {
    padding: 4px 0 4px 15px;
    background: transparent;
 }
}
.header-nav .nav > li .mega-menu li:hover > a:after, .header-nav .nav > li .sub-menu li:hover > a:after {
  width: 10px;
}
.header-nav .nav > li .mega-menu li > .sub-menu, .header-nav .nav > li .sub-menu li > .sub-menu {
  left: 220px;
  -webkit-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu li > .sub-menu, .header-nav .nav > li .sub-menu li > .sub-menu {
    display: none;
 }
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu .mega-menu, .header-nav .nav > li .sub-menu .mega-menu, .header-nav .nav > li .mega-menu .sub-menu, .header-nav .nav > li .sub-menu .sub-menu {
    border-top: 0;
    padding-left: 20px;
 }
  .header-nav .nav > li .mega-menu .mega-menu li a:after, .header-nav .nav > li .sub-menu .mega-menu li a:after, .header-nav .nav > li .mega-menu .sub-menu li a:after, .header-nav .nav > li .sub-menu .sub-menu li a:after {
    width: 5px;
    content: none;
    height: 5px;
    background: #262f5a !important;
    border-radius: 4px;
    top: 13px;
 }
}
.header-nav .nav > li .sub-menu li > a > i {
  color: inherit;
  display: block;
  float: right;
  font-size: 18px;
  opacity: 1;
  margin-top: 0px;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .sub-menu li > a > i {
    display: none;
 }
}
.header-nav .nav > li .mega-menu {
  display: flex;
  right: 0px;
  width: 100%;
  z-index: 9;
  padding: 0;
}
.header-nav .nav > li .mega-menu > li {
  display: block;
  padding: 15px 0 15px;
  position: relative;
  vertical-align: top;
  width: 25%;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu > li {
    width: 100%;
    padding: 0;
 }
}
.header-nav .nav > li .mega-menu > li > a {
  color: #212529;
  display: block;
  padding: 0 20px;
  font-size: 16px;
  font-weight: 600;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 15px;
}
.header-nav .nav > li .mega-menu > li > a > i {
  font-size: 14px;
  margin-right: 5px;
  text-align: center;
  width: 15px;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu > li > a {
    display: none;
 }
}
.header-nav .nav > li .mega-menu > li:after {
  content: "";
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  right: 0px;
  top: 0px;
  display: block;
  width: 1px;
  height: 100%;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu > li:after {
    content: none;
 }
}
.header-nav .nav > li .mega-menu > li:last-child:after {
  display: none;
}
.header-nav .nav > li .mega-menu > li:hover > a {
  background-color: transparent;
}
.header-nav .nav > li .mega-menu > li li i {
  font-size: 14px;
  margin-right: 5px;
  text-align: center;
  width: 15px;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li .mega-menu {
    display: none;
    padding: 10px 0;
 }
}
.header-nav .nav > li.active > a {
  color: var(--primary);
}
.header-nav .nav > li:hover > a {
  color: var(--primary);
}
.header-nav .nav > li:hover > .mega-menu, .header-nav .nav > li:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
  -webkit-transition: all 1s;
  -ms-transition: all 1s;
  transition: all 1s;
}
@media only screen and (max-width: 991px) {
  .header-nav .nav > li:hover > .mega-menu, .header-nav .nav > li:hover > .sub-menu {
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
 }
}
.header-nav .nav > li:hover > .mega-menu li:hover > .sub-menu, .header-nav .nav > li:hover > .sub-menu li:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
  top: -1px;
}
.header-nav .nav > li.open .mega-menu, .header-nav .nav > li.open .sub-menu {
  display: block;
  opacity: 1;
  -webkit-transition: none;
  -ms-transition: none;
  transition: none;
}
.header-nav .nav > li.open .open .mega-menu, .header-nav .nav > li.open .open .sub-menu {
  display: block;
  opacity: 1;
  -webkit-transition: none;
  -ms-transition: none;
  transition: none;
}
@media only screen and (max-width: 1480px) {
  .header-nav .nav > li:nth-last-child(4) .sub-menu .sub-menu, .header-nav .nav > li:nth-last-child(3) .sub-menu .sub-menu, .header-nav .nav > li:nth-last-child(2) .sub-menu .sub-menu, .header-nav .nav > li:last-child .sub-menu .sub-menu {
    left: -220px;
 }
}
@media only screen and (max-width: 991px) {
  .header-nav .nav {
    float: none;
    padding: 0 20px;
 }
}
.header-nav .sidebar-footer {
  display: none;
}
@media only screen and (max-width: 991px) {
  .header-nav .sidebar-footer {
    display: block;
    padding-top: 30px;
    padding-bottom: 20px;
    margin-top: auto;
    width: 100%;
    text-align: center;
 }
}
.header-nav .sidebar-footer .dz-login-register {
  text-align: center;
  padding-bottom: 10px;
}
.header-nav .dz-social-icon {
  text-align: center;
  display: none;
}
.header-nav .dz-social-icon li {
  display: inline-block;
  margin: 0 2px;
}
.header-nav .dz-social-icon a {
  width: 40px;
  height: 40px;
  padding: 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  line-height: 38px;
  text-align: center;
  border-radius: var(--border-radius-base);
}
@media only screen and (max-width: 991px) {
  .header-nav .dz-social-icon {
    display: block;
    padding-top: 30px;
    padding-bottom: 20px;
 }
}
.header-transparent {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.header-transparent .main-bar {
  background: transparent;
  box-shadow: none;
}
.header-transparent .container-fluid {
  padding-left: 80px;
  padding-right: 80px;
}
@media only screen and (max-width: 1280px) {
  .header-transparent .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
 }
}
.header-transparent .navbar-toggler span {
  background: #fff;
}
.header-transparent .is-fixed .nav > li > a {
  color: #212529;
}
.header-transparent .is-fixed .btn.text-white:not(:hover) {
  color: #212529 !important;
}
.header-transparent .top-bar {
  border-color: #fff;
}
.header-transparent .top-bar .dz-topbar-left li, .header-transparent .top-bar .dz-topbar-right li, .header-transparent .top-bar .dz-topbar-left i, .header-transparent .top-bar .dz-topbar-right i {
  color: #fff;
}
.header-transparent + .page-content .dz-bnr-inr .dz-bnr-inr-entry {
  padding-top: 85px;
}
@media only screen and (min-width: 991px) {
  .header-transparent .nav > li > a {
    color: #fff;
 }
}
.header-transparent .logo-header .logo-light {
  display: table-cell;
}
.header-transparent .logo-header .logo-dark {
  display: none;
}
.header-transparent .is-fixed .logo-header .logo-light {
  display: none;
}
.header-transparent .is-fixed .logo-header .logo-dark {
  display: table-cell;
}
.is-fixed .main-bar {
  position: fixed;
  top: 0;
  left: 0;
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1);
  background: var(--card-bg);
  transition: all 0.5s;
  padding: 0;
}
.is-fixed .logo-header img {
  padding: 10px 0;
}
@media only screen and (max-width: 991px) {
  .mo-left .header-nav {
    overflow-y: auto;
    position: fixed;
    width: 280px;
    left: -280px;
    height: 100vh !important;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    top: 0;
    background-color: var(--card-bg);
    margin: 0;
    z-index: 99;
 }
  .mo-left .header-nav.nav-dark {
    background-color: #202020;
 }
  .mo-left .header-nav.show {
    left: -1px;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    margin: 0;
    width: 280px;
 }
  .mo-left .header-nav .logo-header {
    display: block;
    float: none;
    height: auto !important;
    max-width: 100%;
    padding: 30px 20px;
    width: 100% !important;
 }
  .mo-left .header-nav .logo-header img {
    padding: 0;
    height: auto;
    max-width: unset;
    vertical-align: middle;
 }
  .mo-left .header-nav li.open a {
    position: relative;
 }
  .mo-left .navbar-toggler.open {
    z-index: 99;
 }
  .mo-left .navbar-toggler.open:after {
    content: "";
    left: 0;
    position: fixed;
    right: -20px;
    top: -63px;
    width: 100%;
    z-index: -1;
    margin: 0 0px 0px 20px;
    transition: all 0.5s;
    transform: scale(100);
    -o-transform: scale(100);
    -moz-transform: scale(100);
    -webkit-transform: scale(100);
    transform-origin: top right;
    background-color: rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.6);
 }
  .mo-left .navbar-toggler.open span {
    background: #fff;
 }
}
.text-black .nav > li > a {
  color: #212529;
}
.text-black .navbar-toggler span {
  background: #212529;
}
.main-bar {
  -webkit-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -khtml-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -o-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
}
.is-fixed .main-bar {
  -webkit-animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
  -khtml-animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
  -moz-animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
  -ms-animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
  -o-animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
  animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
}
@-moz-keyframes headerSlideDown {
  0% {
    margin-top: -150px;
 }
  100% {
    margin-top: 0;
 }
}
@-ms-keyframes headerSlideDown {
  0% {
    margin-top: -150px;
 }
  100% {
    margin-top: 0;
 }
}
@-webkit-keyframes headerSlideDown {
  0% {
    margin-top: -150px;
 }
  100% {
    margin-top: 0;
 }
}
@keyframes headerSlideDown {
  0% {
    margin-top: -150px;
 }
  100% {
    margin-top: 0;
 }
}
